## glow 0.10.1

=== DESCRIPTION ===
Package: glow
Title: Make Plots that Glow
Version: 0.10.1
Date: 2020-8-25
Authors@R: c(
    person("Travers", "Ching", email = "traversc@gmail.com", role = c("aut", "cre", "cph"))
	)
Maintainer: Travers Ching <traversc@gmail.com>
Description: Provides a framework for creating plots with glowing points.
License: GPL-3
Biarch: true
Encoding: UTF-8
SystemRequirements: C++11
LinkingTo: Rcpp, RcppEigen, RcppParallel
Imports: Rcpp, RcppParallel, scales, R6
Depends: ggplot2
Suggests: knitr, rmarkdown, viridisLite, magick, qs
VignetteBuilder: knitr
RoxygenNote: 7.1.0
URL: https://github.com/traversc/glow
BugReports: https://github.com/traversc/glow/issues
NeedsCompilation: yes
Packaged: 2020-08-26 04:16:23 UTC; tching
Author: Travers Ching [aut, cre, cph]
Repository: CRAN
Date/Publication: 2020-08-31 08:40:02 UTC
