## glow 0.11.0

=== DESCRIPTION ===
Package: glow
Title: Make Plots that Glow
Version: 0.11.0
Date: 2023-4-4
Authors@R: c(
    person("Travers", "Ching", email = "traversc@gmail.com", role = c("aut", "cre", "cph"))
	)
Maintainer: Travers Ching <traversc@gmail.com>
Description: Provides a framework for creating plots with glowing points.
License: GPL-3
Biarch: true
Encoding: UTF-8
LinkingTo: Rcpp, RcppEigen, RcppParallel
Imports: Rcpp, RcppParallel (>= 5.1.2), R6
Depends: ggplot2
Suggests: knitr, rmarkdown, viridisLite, magick, EBImage, qs
VignetteBuilder: knitr
RoxygenNote: 7.1.2
URL: https://github.com/traversc/glow
BugReports: https://github.com/traversc/glow/issues
NeedsCompilation: yes
Packaged: 2023-04-05 19:57:18 UTC; tching
Author: Travers Ching [aut, cre, cph]
Repository: CRAN
Date/Publication: 2023-04-05 22:13:18 UTC
