=== debian/control ===
Source: glow
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-alecthomas-chroma-v2-dev,
 golang-github-atotto-clipboard-dev,
 golang-github-caarlos0-env-dev (>= 6.8),
 golang-github-charmbracelet-bubbles-dev,
 golang-github-charmbracelet-bubbletea-dev,
 golang-github-charmbracelet-glamour-dev (>= 0.8),
 golang-github-charmbracelet-lipgloss-dev,
 golang-github-charmbracelet-log-dev,
 golang-github-charmbracelet-x-dev,
 golang-github-dustin-go-humanize-dev,
 golang-github-mattn-go-runewidth-dev,
 golang-github-mitchellh-go-homedir-dev,
 golang-github-muesli-gitcha-dev (>= 0.3),
 golang-github-muesli-go-app-paths-dev,
 golang-github-muesli-mango-cobra-dev,
 golang-github-muesli-mango-pflag-dev,
 golang-github-muesli-reflow-dev,
 golang-github-muesli-roff-dev,
 golang-github-muesli-termenv-dev,
 golang-github-sahilm-fuzzy-dev,
 golang-github-spf13-cobra-dev,
 golang-github-spf13-viper-dev,
 golang-golang-x-sys-dev,
 golang-golang-x-term-dev,
 golang-golang-x-text-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/glow
Vcs-Git: https://salsa.debian.org/go-team/packages/glow.git
Homepage: https://github.com/charmbracelet/glow
XS-Go-Import-Path: github.com/charmbracelet/glow

Package: glow
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Description: Render Markdown on the command-line
 Glow is a terminal based Markdown reader designed from the ground up to bring
 out the beauty — and power — of the command-line.
 .
 Use it to discover Markdown files, read documentation directly on the command
 line. Glow will find local Markdown files in subdirectories or a local git
 repository.
