## glow 2.1.1

=== debian/changelog ===
glow (2.1.1-1) unstable; urgency=medium

  * New upstream release 2.1.1
  * Bump Debian Policy to 4.7.2
  * Fix various issues detected by Lintian
  * Put build artifacts in debian/.build/upstream
  * Start using vanilla salsa-ci.yml and keep gitlab-ci.yml for compatibility
  * Sync gbp.conf contents with improvements suggested in Go team review
  * Add new direct build dependency: golang-github-fsnotify-fsnotify-dev
  * Patch latest Glow for compatibility with older charmbracelet/x/editor

 -- Otto Kekäläinen <otto@debian.org>  Tue, 09 Sep 2025 11:17:47 -0700
