=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Otto Kekäläinen <otto@debian.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -19,6 +18,7 @@
  golang-github-charmbracelet-log-dev,
  golang-github-charmbracelet-x-dev,
  golang-github-dustin-go-humanize-dev,
+ golang-github-fsnotify-fsnotify-dev,
  golang-github-mattn-go-runewidth-dev,
  golang-github-mitchellh-go-homedir-dev,
  golang-github-muesli-gitcha-dev (>= 0.3),
@@ -35,7 +35,7 @@
  golang-golang-x-term-dev,
  golang-golang-x-text-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/glow
 Vcs-Git: https://salsa.debian.org/go-team/packages/glow.git
 Homepage: https://github.com/charmbracelet/glow
@@ -47,7 +47,10 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Built-Using: ${misc:Built-Using}
+Static-Built-Using:
+ ${misc:Static-Built-Using},
+Built-Using:
+ ${misc:Built-Using},
 Description: Render Markdown on the command-line
  Glow is a terminal based Markdown reader designed from the ground up to bring
  out the beauty — and power — of the command-line.
