=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=debian/.build/upstream --buildsystem=golang

execute_after_dh_auto_build:
	# generate a manpage using the newly built glow's man command
	debian/.build/upstream/bin/glow man > debian/.build/glow.1

override_dh_auto_install:
	dh_auto_install -- --no-source
